@media only screen and (min-width: 0) and (max-width: 575px){
	
}
@media only screen and (min-width: 576px) and (max-width: 767px){
	
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	
}
@media (min-width: 1200px){
	
}
.sec-subfooter{
	background-color: #414242;
	padding: 63px 0 47px 0;
}
.sec-subfooter h2{
	text-align: center;
	margin-bottom: 41px;
}
.ContactHome{
	max-width: 730px;
	margin: 0 auto;
}
.ContactHome p{margin-bottom: 40px; overflow: hidden;}
.contact-form p{margin-bottom: 20px; overflow: hidden;}
.ContactHome ::-webkit-input-placeholder{color: #ffffff;}
.ContactHome ::-moz-placeholder{color: #ffffff;}
.ContactHome :-ms-input-placeholder{color: #ffffff;}
.ContactHome :-moz-placeholder{color: #ffffff;}
.ContactHome p:nth-child(5){margin-bottom: 0;}
/* .ContactHome textarea{
	border: 1px solid #ffffff;
	height: 80px;
	width: 100%;
	resize: none;
	background-color: #414242;
	opacity: 0.9;
	color: #ffffff;
	font-family: "Poppins-Light";
	font-size: 15px;
	font-weight: 300;
	line-height: 25px;
	padding: 14px 20px;
} */
.contact-form textarea{
	border: 1px solid #979797;
	height: 73px;
	width: 100%;
	resize: none;
	opacity: 0.9;
	color: #7b7a7a;
	font-family: "Poppins-Light";
	font-size: 15px;
	font-weight: 300;
	line-height: 25px;
	padding: 6px 19px 6px 19px;
}
/* .ContactHome .wpcf7-response-output{color: #ffffff; text-align: center;}
.ContactHome .your-name, .ContactHome .your-email{float: left;}
.contact-form input[type=text], .contact-form input[type=email]{
	width: 262px;
	padding: 7px 19px 4px 19px;
	height: 38px;
	border: 1px solid #979797;
	opacity: 0.9;
	color: #7b7a7a;
	font-family: "Poppins-Light";
	font-size: 15px;
	font-weight: 300;
	line-height: 25px;
} 
.contact-form input[name=your-name]{margin-right: 23px;}
.ContactHome input[type=text], .ContactHome input[type=email]{
	width: 350px;
	padding: 14px 20px;
	height: 53px;
	border: 1px solid #ffffff;
	opacity: 0.9;
	color: #ffffff;
	font-family: "Poppins-Light";
	font-size: 15px;
	font-weight: 300;
	line-height: 25px;
	background-color: #414242;
}
.ContactHome input[name=your-name]{margin-right: 30px;}
.ContactHome input[type=submit]:hover{background-color: #ffffff;}
.contact-form input[type=submit]:hover{background-color: #000000; color: #ffffff;}
.ContactHome input[name=your-phone], .contact-form input[name=your-phone]{width: 100%;}
.ContactHome input[type=submit]{margin: 0 auto;}
.ContactHome input[type=submit], .contact-form input[type=submit]{
	width: 194px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border: 0;
	cursor: pointer;
	background-color: #BCD631;
	color: #000000;
	font-family: "Poppins-Medium";
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	display: block;
}
span.wpcf7-not-valid-tip{
	position: absolute;
} */





.show-btn-top, .button-top{
	/* display: none; */
}
.sec-footer{
	background-color: #f5f5f5;
	padding: 60px 0 20px 0;
}
.sec-footer .row1{padding-bottom: 20px;}
.sec-footer .foot-2{max-width: 293px; padding-left: 31px;}
.sec-footer .foot-3{padding-left: 37px;}
.sec-footer .h3{
	color: #000000;
	font-family: "Poppins-Medium";
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 22px;
}
.sec-footer p label{
	font-family: "Poppins-SemiBold";
	font-weight: 600;
	margin-bottom: 0;
}
.sec-footer .row1 p{
	/* opacity: 0.8; */
	color: rgba(0, 0, 0, .8);
	font-family: Poppins-Regular;
	font-size: 15px;
	font-weight: 400;
	line-height: 27px;
	margin-bottom: 0;
}
.sec-footer .row2 p{
	margin-bottom: 0;
	font-family: Poppins-Regular;
	font-size: 13px;
	font-weight: 400;
	color: #000000;
}
.sec-footer .foot-6 a{ color: #656d7a;}
.sec-footer .foot-6 a:not(:first-child){padding-left: 28px;}
.sec-footer p a{
	color: #000000;
}
.sec-footer .foot-6 p{text-align: right;}
.sec-footer p a:hover{color: #BCD631; text-decoration: none;}
.sec-footer .foot-2 .info{
	max-width: 160px;
}
#footer_menu{
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
#footer_menu li{}
#footer_menu li a{
	opacity: 0.8;
	color: #000000;
	font-family: Poppins-Regular;
	font-size: 15px;
	font-weight: 400;
	line-height: 28px;
}
#footer_menu li a:hover{
	text-decoration: none;
	color: #BCD631;
}
.FormNewsletter ::-webkit-input-placeholder{color: #4a4a4a;}
.FormNewsletter ::-moz-placeholder{color: #4a4a4a;}
.FormNewsletter :-ms-input-placeholder{color: #4a4a4a;}
.FormNewsletter :-moz-placeholder{color: #4a4a4a;}
.FormNewsletter .your-email{float: left;}
.FormNewsletter p{overflow: hidden;position: relative;}
.FormNewsletter input[type=email]{
	padding: 11px 0 12px 16px;
	width: 180px;
	height: 42px;
    color: rgba(74, 74, 74, .5);
	font-family: "Poppins-Light",sans-serif;
	font-size: 13px;
	font-weight: 300;
	border: 1px solid #d4d4d4;
	float: left;
	border-right: 0;
}
.FormNewsletter input[type=submit]{
	width: 75px;
	height: 42px;
	background-color: #BCD631;
	cursor: pointer;
	border: 0;
	float: left;
}
.FormNewsletter input[type=submit]:hover{
	background: #000000;
	color: #ffffff;
}
.border{
	margin-bottom: 16px;
	background: #d2d2d2;
	height: 1px;
	width: 100%;
	display: block;
}
.sec-contact .box-right{
	/* padding-left: 0;
	padding-right: 0; */
}
.sec-contact{
    padding-bottom: 83px;
    padding-top: 100px;
}
.sec-contact .box-left p{margin-bottom: 0;}
.sec-contact .box-right .contact-form{
	/* padding-right: 23px; */
	max-width: 546px;
}
.sec-contact .h1{
	margin-bottom: 6px;
	color: #414242;
	font-family: Poppins-Bold;
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
	/* Text style for "GET IN TOU" */
	letter-spacing: 0.94px;
	line-height: normal;
}
.page-template-contact .sec-subfooter{display: none;}
/* .sec-contact .box-right .box .desc{
	opacity: 0.4;
	color: #000000;
	font-family: Poppins;
	font-size: 12px;
	line-height: 28px;
} */
/* .sec-contact .box-right .box1{float: left; width: 216px; margin-right: 39px;}
.sec-contact .box-right .box2{float: left; width: 315px;} */
.sec-contact .box-right .h4{
	opacity: 0.8;
	color: #000000;
	font-family: "Poppins-SemiBold";
	font-size: 15px;
	font-weight: 600;
	line-height: 27px;
}
/* .sec-contact .box-right .box3{width: 100%; clear: both; overflow: hidden;}
.sec-contact .box-right .box a{
	color: #000000;
	font-family: 'Poppins-Light';
	font-size: 14px;
	font-weight: 300;
} */
/* .page-template-sign .banner-slider-page{margin-bottom: 83px;} */
.banner-slider-page .slider-item{padding-top: 161px; padding-bottom: 161px;}
.template-product .sec-services .sec-head{
	margin-left: 0;
	margin-bottom: 54px;
}
/* .template-product .sec-services{
	padding-top: 83px;
	padding-bottom: 90px;
} */
.template-product .sec-services,
.template-gallery .sc-gallery{
	padding-top:83px;
	padding-bottom: 90px;
}
#loading{
  left: 0;
  position: fixed;
  top: 0;
  display: none;
  z-index: 10001;
  height: 100%;
  opacity: 0.8;
  width: 100%;
  background: none repeat scroll 0 0 #fefefe;
  }
#loading .loading{top: 50%;left: 50%;position: fixed;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}



/* responsive */
@media (max-width:1199px){
	.sec-footer .row1 .foot-1{
		-ms-flex: 0 0 26%;
		flex: 0 0 26%;
		max-width: 26%;
	}
	.sec-footer .row1 .foot-2{
		-ms-flex: 0 0 24%;
		flex: 0 0 24%;
		max-width: 24%;
	}
}/*end max-width 1199px*/
@media (max-width:991px){}/*end max-width 991px*/
@media (max-width:767px){
	.template-product .sec-services {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}/*end max-width 767px*/
@media (max-width:575px){
	.template-product .sec-services{padding-top: 45px;}
}/*end max-width 575px*/
@media (max-width:480px){}/*end max-width 480px*/